@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#Tftkfrv0k, #FSx30JsX, #T62iSVD, #UXXWoFVa, #wYBfRHC, #Mbz5ha5k7k, #uR0YcKrBNIN, #NAyfAr, #IM5dbp, #EDTepIdPsRz, #NVmb4y, #ZjFZZj, #azkTSMh, #VYCc3v, #vbg72gQFUvS, #KXKbQCNE, #SjbQhfv, #sSpNqk40w, #h4WuBdCUAhp, #KiBypwn8i, #kC5vWZNR, #wwTXF1Xkqw, #DOFkCDpg3rv, #IBt8XF, #vHw1BrP1J, #VGZ3M5GFHBd, #IhD05kh2Egg, #sWgXT9efa, #ShPvvn, #xmKO1hUUU0, #tCF7BycF0sS, #RGJCmx, #IlQGthmePN, #zhaTJ3, #BBP8AfmSu, #B6JlsNeGx3, #d4nDKIZzzN, #xjK5XqMYt1l, #DcksV5qN, #GRfWxm, #Ds6nHDLQ, #fEFUWWXmV4D, #pJMXqoaLT, #iJeaW5H, #MnGUccut0s, #ubhOrnYiAHi, #gLR0sQSRZon, #LcODi4, #KjdUCpNor, #QJpEbg, #hvYPkzug5Te, #tse7bd5ne, #QwJCsUGFi5, #zPAUJPkKzW, #mavNuF, #iDWtM19rj, #stAjJgSxr, #iQ2GCdcup, #GR6pSe, #j3sSQlc, #jxTBWcw, #Fw6fSsciw7W, #tUv32lRZ, #PfGj29z, #QOk5lzZO, #omwpesPC, #kkq0A8rPzj, #jnvrZnUa, #K4haRqOKgQX, #BchvCWSs, #haEX0lLTsN, #vmuTKYTAC, #LhDiDjGWZ, #UhBjQg, #ppfNE2o, #VzDO2v, #QUndXMz6V, #u9O2ul3Q, #eyVOohxFNHP, #Iiufo0, #KWW772, #ualDyM, #QmmPgIP, #x4gcxh, #eWfb5sNl, #xIiwXtjh, #aY7Fu9wp, #aSOMd1Rt8, #FgL6gqZ, #D9S58RXW7, #rvpkIFFagp8, #JtYmQBurP2, #kIDhLxvNmK, #b6UceWg, #fS8bVD, #qSzKmidU, #iyyUAaFmsO, #b3aYhX9Afv, #KY8x7u, #Fv85lW, #Jty2Irn1DVl, #JsNItwA, #jBGB7SDk, #MaZb8gFR, #GHpOdccJN, #cfQfdVDZ, #MmCcwuJtaE, #Ry8bg56vEP, #q9TF3QLTmd8, #erC8UHSteA, #PRxo6i, #uVlODOZR, #JhVUt0TjQKc, #a3wAYjp, #BLW4hM, #X4zaCxGBH, #TdNmSyn, #KVc4Xm, #Llt0tgnnCjC, #l45i4OYu8R, #P7E4HagQsCL, #nUtEpGF, #BJb5kxsbpDk, #VC2mdmL, #ScfubHpyc, #vCaBthSw, #mEvD0L, #O7ohgBq, #vEjeasnQ, #ow63Ebv7vUk, #FvNCgHT07, #GtZ89wtqn, #vNQqfkFPu, #miuUGjW7, #Jr4rW3wr8Uu, #KoxLOQU2n, #s56ZnMNcc, #tPrYKx, #pwV7cYmp, #q2UvZlwL, #FSw7goDZF, #WRs9Sx, #N1CHkpfLB, #N4wEP5f8H, #XpvvxfHtq, #Xrn70kNQS, #XVNghpZF, #pfwQioTjcb, #qeNneO3, #DP9ZNB, #zAKN0Tvg23K, #bq6d7cYlii, #myn5UPbcLZM, #ANhbyFb, #JhbN7uCO, #lgCKCZ2iCj, #hFVUUyYCs), :is(#Tftkfrv0k, #FSx30JsX, #T62iSVD, #UXXWoFVa, #wYBfRHC, #Mbz5ha5k7k, #uR0YcKrBNIN, #NAyfAr, #IM5dbp, #EDTepIdPsRz, #NVmb4y, #ZjFZZj, #azkTSMh, #VYCc3v, #vbg72gQFUvS, #KXKbQCNE, #SjbQhfv, #sSpNqk40w, #h4WuBdCUAhp, #KiBypwn8i, #kC5vWZNR, #wwTXF1Xkqw, #DOFkCDpg3rv, #IBt8XF, #vHw1BrP1J, #VGZ3M5GFHBd, #IhD05kh2Egg, #sWgXT9efa, #ShPvvn, #xmKO1hUUU0, #tCF7BycF0sS, #RGJCmx, #IlQGthmePN, #zhaTJ3, #BBP8AfmSu, #B6JlsNeGx3, #d4nDKIZzzN, #xjK5XqMYt1l, #DcksV5qN, #GRfWxm, #Ds6nHDLQ, #fEFUWWXmV4D, #pJMXqoaLT, #iJeaW5H, #MnGUccut0s, #ubhOrnYiAHi, #gLR0sQSRZon, #LcODi4, #KjdUCpNor, #QJpEbg, #hvYPkzug5Te, #tse7bd5ne, #QwJCsUGFi5, #zPAUJPkKzW, #mavNuF, #iDWtM19rj, #stAjJgSxr, #iQ2GCdcup, #GR6pSe, #j3sSQlc, #jxTBWcw, #Fw6fSsciw7W, #tUv32lRZ, #PfGj29z, #QOk5lzZO, #omwpesPC, #kkq0A8rPzj, #jnvrZnUa, #K4haRqOKgQX, #BchvCWSs, #haEX0lLTsN, #vmuTKYTAC, #LhDiDjGWZ, #UhBjQg, #ppfNE2o, #VzDO2v, #QUndXMz6V, #u9O2ul3Q, #eyVOohxFNHP, #Iiufo0, #KWW772, #ualDyM, #QmmPgIP, #x4gcxh, #eWfb5sNl, #xIiwXtjh, #aY7Fu9wp, #aSOMd1Rt8, #FgL6gqZ, #D9S58RXW7, #rvpkIFFagp8, #JtYmQBurP2, #kIDhLxvNmK, #b6UceWg, #fS8bVD, #qSzKmidU, #iyyUAaFmsO, #b3aYhX9Afv, #KY8x7u, #Fv85lW, #Jty2Irn1DVl, #JsNItwA, #jBGB7SDk, #MaZb8gFR, #GHpOdccJN, #cfQfdVDZ, #MmCcwuJtaE, #Ry8bg56vEP, #q9TF3QLTmd8, #erC8UHSteA, #PRxo6i, #uVlODOZR, #JhVUt0TjQKc, #a3wAYjp, #BLW4hM, #X4zaCxGBH, #TdNmSyn, #KVc4Xm, #Llt0tgnnCjC, #l45i4OYu8R, #P7E4HagQsCL, #nUtEpGF, #BJb5kxsbpDk, #VC2mdmL, #ScfubHpyc, #vCaBthSw, #mEvD0L, #O7ohgBq, #vEjeasnQ, #ow63Ebv7vUk, #FvNCgHT07, #GtZ89wtqn, #vNQqfkFPu, #miuUGjW7, #Jr4rW3wr8Uu, #KoxLOQU2n, #s56ZnMNcc, #tPrYKx, #pwV7cYmp, #q2UvZlwL, #FSw7goDZF, #WRs9Sx, #N1CHkpfLB, #N4wEP5f8H, #XpvvxfHtq, #Xrn70kNQS, #XVNghpZF, #pfwQioTjcb, #qeNneO3, #DP9ZNB, #zAKN0Tvg23K, #bq6d7cYlii, #myn5UPbcLZM, #ANhbyFb, #JhbN7uCO, #lgCKCZ2iCj, #hFVUUyYCs) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Tftkfrv0k:before {
  content: "\e900";
}
.FSx30JsX:before {
  content: "\e901";
}
.T62iSVD:before {
  content: "\e902";
}
.UXXWoFVa:before {
  content: "\e903";
}
.wYBfRHC:before {
  content: "\e904";
}
.Mbz5ha5k7k:before {
  content: "\e905";
}
.uR0YcKrBNIN:before {
  content: "\e906";
}
.NAyfAr:before {
  content: "\e907";
}
.IM5dbp:before {
  content: "\e908";
}
.EDTepIdPsRz:before {
  content: "\e909";
}
.NVmb4y:before {
  content: "\e90a";
}
.ZjFZZj:before {
  content: "\e90b";
}
.azkTSMh:before {
  content: "\e90c";
}
.VYCc3v:before {
  content: "\e90d";
}
.vbg72gQFUvS:before {
  content: "\e90e";
}
.KXKbQCNE:before {
  content: "\e90f";
}
.SjbQhfv:before {
  content: "\e910";
}
.sSpNqk40w:before {
  content: "\e911";
}
.h4WuBdCUAhp:before {
  content: "\e912";
}
.KiBypwn8i:before {
  content: "\e913";
}
.kC5vWZNR:before {
  content: "\e914";
}
.wwTXF1Xkqw:before {
  content: "\e915";
}
.DOFkCDpg3rv:before {
  content: "\e916";
}
.IBt8XF:before {
  content: "\e917";
}
.vHw1BrP1J:before {
  content: "\e918";
}
.VGZ3M5GFHBd:before {
  content: "\e919";
}
.IhD05kh2Egg:before {
  content: "\e91a";
}
.sWgXT9efa:before {
  content: "\e91b";
}
.ShPvvn:before {
  content: "\e91c";
}
.xmKO1hUUU0:before {
  content: "\e91d";
}
.tCF7BycF0sS:before {
  content: "\e91e";
}
.RGJCmx:before {
  content: "\e91f";
}
.IlQGthmePN:before {
  content: "\e920";
}
.zhaTJ3:before {
  content: "\e921";
}
.BBP8AfmSu:before {
  content: "\e922";
}
.B6JlsNeGx3:before {
  content: "\e923";
}
.d4nDKIZzzN:before {
  content: "\e924";
}
.xjK5XqMYt1l:before {
  content: "\e925";
}
.DcksV5qN:before {
  content: "\e926";
}
.GRfWxm:before {
  content: "\e927";
}
.Ds6nHDLQ:before {
  content: "\e928";
}
.fEFUWWXmV4D:before {
  content: "\e929";
}
.pJMXqoaLT:before {
  content: "\e92a";
}
.iJeaW5H:before {
  content: "\e92b";
}
.MnGUccut0s:before {
  content: "\e92c";
}
.ubhOrnYiAHi:before {
  content: "\e92d";
}
.gLR0sQSRZon:before {
  content: "\e92e";
}
.LcODi4:before {
  content: "\e92f";
}
.KjdUCpNor:before {
  content: "\e930";
}
.QJpEbg:before {
  content: "\e931";
}
.hvYPkzug5Te:before {
  content: "\e932";
}
.tse7bd5ne:before {
  content: "\e933";
}
.QwJCsUGFi5:before {
  content: "\e934";
}
.zPAUJPkKzW:before {
  content: "\e935";
}
.mavNuF:before {
  content: "\e936";
}
.iDWtM19rj:before {
  content: "\e937";
}
.stAjJgSxr:before {
  content: "\e938";
}
.iQ2GCdcup:before {
  content: "\e939";
}
.GR6pSe:before {
  content: "\e93a";
}
.j3sSQlc:before {
  content: "\e93b";
}
.jxTBWcw:before {
  content: "\e93c";
}
.Fw6fSsciw7W:before {
  content: "\e93d";
}
.tUv32lRZ:before {
  content: "\e93e";
}
.PfGj29z:before {
  content: "\e93f";
}
.QOk5lzZO:before {
  content: "\e940";
}
.omwpesPC:before {
  content: "\e941";
}
.kkq0A8rPzj:before {
  content: "\e942";
}
.jnvrZnUa:before {
  content: "\e943";
}
.K4haRqOKgQX:before {
  content: "\e944";
}
.BchvCWSs:before {
  content: "\e945";
}
.haEX0lLTsN:before {
  content: "\e946";
}
.vmuTKYTAC:before {
  content: "\e947";
}
.LhDiDjGWZ:before {
  content: "\e948";
}
.UhBjQg:before {
  content: "\e949";
}
.ppfNE2o:before {
  content: "\e94a";
}
.VzDO2v:before {
  content: "\e94b";
}
.QUndXMz6V:before {
  content: "\e94c";
}
.u9O2ul3Q:before {
  content: "\e94d";
}
.eyVOohxFNHP:before {
  content: "\e94e";
}
.Iiufo0:before {
  content: "\e94f";
}
.KWW772:before {
  content: "\e950";
}
.ualDyM:before {
  content: "\e951";
}
.QmmPgIP:before {
  content: "\e952";
}
.x4gcxh:before {
  content: "\e953";
}
.eWfb5sNl:before {
  content: "\e954";
}
.xIiwXtjh:before {
  content: "\e955";
}
.aY7Fu9wp:before {
  content: "\e956";
}
.aSOMd1Rt8:before {
  content: "\e957";
}
.FgL6gqZ:before {
  content: "\e958";
}
.D9S58RXW7:before {
  content: "\e959";
}
.rvpkIFFagp8:before {
  content: "\e95a";
}
.JtYmQBurP2:before {
  content: "\e95b";
}
.kIDhLxvNmK:before {
  content: "\e95c";
}
.b6UceWg:before {
  content: "\e95d";
}
.fS8bVD:before {
  content: "\e95e";
}
.qSzKmidU:before {
  content: "\e95f";
}
.iyyUAaFmsO:before {
  content: "\e960";
}
.b3aYhX9Afv:before {
  content: "\e961";
}
.KY8x7u:before {
  content: "\e962";
}
.Fv85lW:before {
  content: "\e963";
}
.Jty2Irn1DVl:before {
  content: "\e964";
}
.JsNItwA:before {
  content: "\e965";
}
.jBGB7SDk:before {
  content: "\e966";
}
.MaZb8gFR:before {
  content: "\e967";
}
.GHpOdccJN:before {
  content: "\e968";
}
.cfQfdVDZ:before {
  content: "\e969";
}
.MmCcwuJtaE:before {
  content: "\e96a";
}
.Ry8bg56vEP:before {
  content: "\e96b";
}
.q9TF3QLTmd8:before {
  content: "\e96c";
}
.erC8UHSteA:before {
  content: "\e96d";
}
.PRxo6i:before {
  content: "\e96e";
}
.uVlODOZR:before {
  content: "\e96f";
}
.JhVUt0TjQKc:before {
  content: "\e970";
}
.a3wAYjp:before {
  content: "\e971";
}
.BLW4hM:before {
  content: "\e972";
}
.X4zaCxGBH:before {
  content: "\e973";
}
.TdNmSyn:before {
  content: "\e974";
}
.KVc4Xm:before {
  content: "\e975";
}
.Llt0tgnnCjC:before {
  content: "\e976";
}
.l45i4OYu8R:before {
  content: "\e977";
}
.P7E4HagQsCL:before {
  content: "\e978";
}
.nUtEpGF:before {
  content: "\e979";
}
.BJb5kxsbpDk:before {
  content: "\e97a";
}
.VC2mdmL:before {
  content: "\e97b";
}
.ScfubHpyc:before {
  content: "\e97c";
}
.vCaBthSw:before {
  content: "\e97d";
}
.mEvD0L:before {
  content: "\e97e";
}
.O7ohgBq:before {
  content: "\e97f";
}
.vEjeasnQ:before {
  content: "\e980";
}
.ow63Ebv7vUk:before {
  content: "\e981";
}
.FvNCgHT07:before {
  content: "\e982";
}
.GtZ89wtqn:before {
  content: "\e983";
}
.vNQqfkFPu:before {
  content: "\e984";
}
.miuUGjW7:before {
  content: "\e985";
}
.Jr4rW3wr8Uu:before {
  content: "\e986";
}
.KoxLOQU2n:before {
  content: "\e987";
}
.s56ZnMNcc:before {
  content: "\e988";
}
.tPrYKx:before {
  content: "\e989";
}
.pwV7cYmp:before {
  content: "\e98a";
}
.q2UvZlwL:before {
  content: "\e98b";
}
.FSw7goDZF:before {
  content: "\e98c";
}
.WRs9Sx:before {
  content: "\e98d";
}
.N1CHkpfLB:before {
  content: "\e98e";
}
.N4wEP5f8H:before {
  content: "\e98f";
}
.XpvvxfHtq:before {
  content: "\e990";
}
.Xrn70kNQS:before {
  content: "\e991";
}
.XVNghpZF:before {
  content: "\e992";
}
.pfwQioTjcb:before {
  content: "\e993";
}
.qeNneO3:before {
  content: "\e994";
}
.DP9ZNB:before {
  content: "\e995";
}
.zAKN0Tvg23K:before {
  content: "\e996";
}
.bq6d7cYlii:before {
  content: "\e997";
}
.myn5UPbcLZM:before {
  content: "\e998";
}
.ANhbyFb:before {
  content: "\e999";
}
.JhbN7uCO:before {
  content: "\e99a";
}
.lgCKCZ2iCj:before {
  content: "\e99b";
}
.hFVUUyYCs:before {
  content: "\e99c";
}
